/*====================================
about
====================================*/
body {
  background-color: var(--bg-about);
  color: var(--text-black);
}

/*====================================
about header
====================================*/

.header__btn span {
  background-color: var(--text-black);
}

.logo {
  fill: var(--text-black);
}

@media (min-width: 768px) {
  .header {
    position: static;
    padding: 75px 0 65px 0;
  }
  .header__btn {
    display: none;
  }
  .header__inner {
    justify-content: center;
    margin-bottom: 66px;
  }
  .nav__item {
    border-right: 1px solid var(--line-black);
  }
}

/*====================================
about main
====================================*/
.about__story-item {
  margin-bottom: 60px;
}
.about__story-item p {
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .about__story-item {
    display: flex;
    gap: 38px;
    margin-bottom: 77px;
    padding-bottom: 77px;
    border-bottom: 1px solid var(--line-gray);
  }

  .about__story-item:nth-of-type(even) {
    flex-direction: row-reverse;
  }

  .about__story-item p {
    flex: 1;
    min-width: 0; /* flex内で縮めなくなるのを防ぐ */
    overflow-wrap: anywhere; /* 長い英数字はみ出し防止 */
  }
  .about__story-img {
    flex: 0 0 335px;
  }
  .about__row {
    display: flex;
    flex-direction: row;
    gap: 20px;
  }
  .about__row dt {
    flex: 0 0 100px;
  }
  .about__row dd {
    flex: 1;
  }
}

.footer {
  color: var(--text-black);
  background-color: var(--bg-about);
}
